[General]
DefaultEnterContactNameKind=1
DefaultEnterPartialNameOrder=1
DefaultFullNameOrder=9
SupportsMiddleName=0
DefaultIM1Title=MSN 메신저
DefaultIM2Title=구글 토크
DefaultIM3Title=스카이프
DefaultIM4Title=다음 메신저
DefaultAbbrArithmetic=
DefaultSurnameManager=
DefaultSpareCalendar=
AllowUseAllCalendars=0
